@font-face {
	font-family: 'Effra-Medium';
	src: url('webfonts/2F85AC_16_0.eot');
	src: url('webfonts/2F85AC_16_0.eot?#iefix') format('embedded-opentype'),
			url('webfonts/2F85AC_16_0.woff2') format('woff2'),
			url('webfonts/2F85AC_16_0.woff') format('woff'),
			url('webfonts/2F85AC_16_0.ttf') format('truetype');
}

@font-face {
	font-family: 'Effra-Light';
	src: url('webfonts/2F85AC_14_0.eot');
	src: url('webfonts/2F85AC_14_0.eot?#iefix') format('embedded-opentype'),
			url('webfonts/2F85AC_14_0.woff2') format('woff2'),
			url('webfonts/2F85AC_14_0.woff') format('woff'),
			url('webfonts/2F85AC_14_0.ttf') format('truetype');
}

@font-face {
	font-family: 'GothamBook';
	src: url('webfonts/GothamBook.eot');
	src: url('webfonts/GothamBook.eot?#iefix') format('embedded-opentype'),
			url('webfonts/GothamBook.woff2') format('woff2'),
			url('webfonts/GothamBook.woff') format('woff'),
			url('webfonts/GothamBook.ttf') format('truetype');
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url('webfonts/Gotham-Medium.eot');
	src: url('webfonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
			url('webfonts/Gotham-Medium.woff2') format('woff2'),
			url('webfonts/Gotham-Medium.woff') format('woff'),
			url('webfonts/Gotham-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'OpenSans';
	src: url('webfonts/OpenSans.eot');
	src: url('webfonts/OpenSans.eot?#iefix') format('embedded-opentype'),
			url('webfonts/OpenSans.woff2') format('woff2'),
			url('webfonts/OpenSans.woff') format('woff'),
			url('webfonts/OpenSans.ttf') format('truetype');
}

@font-face {
	font-family: 'PlayfairDisplay';
	src: url('webfonts/PlayfairDisplay.eot');
	src: url('webfonts/PlayfairDisplay.eot?#iefix') format('embedded-opentype'),
			url('webfonts/PlayfairDisplay.woff2') format('woff2'),
			url('webfonts/PlayfairDisplay.woff') format('woff'),
			url('webfonts/PlayfairDisplay.ttf') format('truetype');
}

.square {
    /* float: left; */
    position: relative;
    width: 30%;
    margin: 1.66%;
    height: 100%;
    /* background-color: #1E1E1E; */
    overflow: hidden;
    max-height: 50%;
    height: 250px;
}


.square a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: white;
}

.square-half {
    /* float: left; */
    position: relative;
    width: 46%;
    margin: 1.66%;
    height: 100%;
    /* background-color: #1E1E1E; */
    overflow: hidden;
    max-height: 50%;
    height: 250px;
}


.square-half a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: white;
}

.content {
    
    height:100%; /* = 100% - 2*5% padding */
    width:100%; /* = 100% - 2*5% padding */
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.table{
    display:table;
    width:100%;
    height:100%;
}
.table-cell{
    display:table-cell;
    vertical-align:middle;
}
/*  For list */
ul{
    text-align:left;
    margin:5% 0 0;
    padding:0;
    list-style-position:inside;
}
li{
    margin: 0 0 0 5%;
    padding:0;
}


/*  For responsive images */

.content .rs{
    width:auto;
    height:auto;
    max-height:90%;
    max-width:100%;
}
/*  For responsive images as background */
.top-bg {
	background-image: url('mainphoto.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    height: calc((100% - 30%) - 29px);

}

.middle-bg {
	background-image: url('welcome.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
    width: 100%;
    height: 10%;
}

.bg{
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
    color:#fff;
}

.sanipattern {
    background-image: url(pattern.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    height: auto;
    min-height: 20%;
    display: flex;
    align-items: center;
}
.btnsize {
    height: auto; /*calc(100% - 40px); */
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    margin: 20px 0;
    flex-wrap: wrap;
}
.img1{
    background-image: url('btn_375x375.png');
}
.img2{
    background-image: url('btn_375x375.png');
}
.img3{
    background-image: url('btn_375x375.png');
}

/*  following just for the demo */


body {
    font-size: 3.5vw;
	line-height: calc(1em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
    font-family: 'Effra-Medium', sans-serif;
    color: #fff;
    text-align:center;
    background:#fff;
	display: block;
    height:100vh;
    overflow: auto;
    margin: 0;
 }

 html {
     overflow: auto;
 }

.capsfont {
	font-size: calc(18px + (24 - 18) * ((100vw - 300px) / (1600 - 300)));
    line-height: calc(1.1em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
	font-family: 'Effra-Light', sans-serif;
}

p{
    margin:0;
    padding:0;
    text-align:left;
}

.numbers{
    font-weight:normal;
    font-size:100px;
}

#bottom {
    clear:both;
    margin:0 1.66%;
    width:89.68%;
    padding: 3.5%;
    background-color:#1E1E1E;
    color: #fff;
}
#bottom p{
    text-align:center;
    line-height:2em;
}
#bottom a{
    color: #000;
    text-decoration:none;
    border:1px solid #000;
    padding:10px 20px 12px;
    line-height:70px;
    background:#ccc;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#bottom a:hover{
    background:#ECECEC;
    border:1px solid #fff;
}

.logo {
    height: 90px;
    position: absolute;
    top: 160px;
    left: 50%;
    overflow: hidden;
    width: 200px;
    background-image: url(logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translateX(-50%);
}

@media screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1600px) { 
    .square {
        max-height: 100%;
      }
      .sanipattern {
          background-image: url(largescpattern.png);
      }
      .logo {
          top: 40px;
          width: 140px;
          height: 60px;
      }
      body {
        height: 100vh;
      }
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
    .square {
        max-height: 100%;
      }
      .sanipattern {
          background-image: url(largescpattern.png);
      }
      .logo {
        top: 40px;
        width: 140px;
        height: 60px;
    }
    body {
        height: 100vh;
      }
}

@media only screen and (min-width: 1600px) {
    .square {
        max-height: 100%;
      }
      .sanipattern {
          background-image: url(largescpattern.png);
      }
      .logo {
        top: 40px;
        width: 140px;
        height: 60px;
    }
    body {
        height: 100vh;
      }
}